import React from 'react';
export default function LeftPanelOpen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M527-616v272l136-136zM180-180h147v-600H180zm207 0h393v-600H387zm-60 0H180zm-207 60v-720h720v720z" })));
}
